option('BPG_USE_EMCC',
  type: 'boolean',
  value: false,
  description: 'Enable compilation of Javascript decoder with Emscripten'
)

option('BPG_USE_X265',
  type: 'boolean',
  value: true,
  description: 'Enable x265 for the encoder'
)

option('BPG_USE_JCTVC',
  type: 'boolean',
  value: false,
  description: 'Enable the JCTVC code (best quality but slow) for the encoder'
)

option('BPG_USE_BPGVIEW',
  type: 'feature',
  value: 'auto',
  description: 'Compile bpgview (SDL and SDL_image libraries needed)'
)

option('BPG_USE_JCTVC_HIGH_BIT_DEPTH',
  type: 'boolean',
  value: false,
  description: 'Enable it to use bit depths > 12 (need more tests to validate encoder)'
)
